View Issue Details

IDProjectCategoryView StatusLast Update
0001274ECLERD[All Projects] Generalpublic2016-08-28 18:42
ReporterXenostomAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Versionv0 
Target VersionFixed in Version0.1.1 
Summary0001274: Zoom Etat
DescriptionLe zoon sur un Etat doit afficher les informations de cet Etat, ainsi que les départements qui le compose et les flux entre ces départements.
TagsNo tags attached.
Attach Tags

Relationships

parent of 0001279 CloseXenos Arborescence des territoires 
child of 0001284 CloseXenos L'Etat gère les lois 
child of 0001286 Understood L'Etat gère les points de Police 

Activities

Xenos

Xenos

2016-07-23 22:35

administrator   ~0002107

Ouais, bon, ben pour l'instant, la vue n'affichera pas grand chose...
Xenos

Xenos

2016-08-28 18:42

administrator   ~0002190

Les flux et autres trucs seront à faire par la suite, et dans un autre ticket.

Issue History

Date Modified Username Field Change
2016-04-29 17:53 Xenostom New Issue
2016-04-29 17:53 Xenostom Status New => Understood
2016-04-29 21:11 Xenos Relationship added parent of 0001279
2016-04-29 21:13 Xenos Relationship added child of 0001284
2016-04-29 21:13 Xenos Relationship added child of 0001286
2016-04-29 21:23 Xenos Status Understood => Accepted
2016-07-23 22:35 Xenos Note Added: 0002107
2016-07-23 22:35 Xenos Status Accepted => Ready
2016-07-23 22:35 Xenos Resolution open => fixed
2016-07-23 22:35 Xenos Assigned To => Xenos
2016-08-27 23:39 AutoUpdater Status Ready => Resolved
2016-08-27 23:40 AutoUpdater Fixed in Version => 0.1.1
2016-08-28 18:42 Xenos Note Added: 0002190
2016-08-28 18:42 Xenos Status Resolved => Close